import React from "react";
//import UserProfile from "../components/AuthPages/UserProfile";
import Resources from "../components/Resources";

export default function ResourcePage() {
    return <Resources />;
}
